RubyGems Navigation menu

Dependências Reversas para dbm Latest version of the following gems require dbm

Total de downloads 233.651

Desta versão 218.586

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-2-Clause

Versão Requerida do Ruby: >= 2.3.0

Links: